Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::PublisherDescription Interface Reference

`import "CCM_Event.idl";`

Inheritance diagram for Components::PublisherDescription:

[legend]
Collaboration diagram for Components::PublisherDescription:

[legend]
List of all members.

## Public Attributes
public SubscriberDescriptions | consumer

## Member Data Documentation

public SubscriberDescriptions Components::PublisherDescription::consumer

The documentation for this interface was generated from the following files:

- CCM_Event.idl
- Component_Base.idl